> Since I'm now through it, I don't know the latest problem, but the
> last thing I saw that the old lib got used with the new perl (or the
> other way round) and that looks like it can be fixed with some path
> adjustments.

The problem here is that miniperl needs to be built early enough
to be in the path perl "proper" is done.

I thought build-tools was the answer; sadly that seems to be wrong.

Now I'm looking at cross-tools (out of src/makefile.inc1).

Mark Murray
Join the anti-SPAM movement: http://www.cauce.org

To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to